/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
#newsletter-form form{position:relative;}
#newsletter-form .text{font-size:19px;text-transform:uppercase;text-align:left;display:block;margin-top:4px;letter-spacing:-0.005em;}
#newsletter-form .form-item{margin:11px 0 7px 0;}
#newsletter-form form{max-width:300px;}
.header-top-area #newsletter-form .form-item{margin:0;}
#newsletter-form .form-actions{position:absolute;top:0;right:0;margin:0;}
#newsletter-form .form-actions input{margin:0;height:40px;padding:13px 11px;background-color:#555;min-width:0;}
#newsletter-form .form-actions input:hover{background-color:#777;}
#newsletter-form .form-actions input{padding:13px 10px;}
#newsletter-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#newsletter-form form {
    position: relative;
    /* display: flex; */
    /* flex-direction: row; */
    /* flex-wrap: nowrap; */
    /* align-content: center; */
    /* justify-content: space-between; */
    width: 400px;
}
#newsletter-form .newsletter-form-1 {
    margin-right: 20px;
}
#newsletter-form input.form-text, 
#newsletter-form input.form-email {
    background: #e1e1e1;
    color: #464646;
    font-size: 14px;
    padding: 10px 15px;
    outline: none;
    border: none;
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#newsletter-form input[type="submit"], 
#newsletter-form input[type="button"] {
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 23px;
    display: inline-block;
    line-height: 1;
    border: none;
    min-width: 130px;
    background-color: #2a68af;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 10px 0;
    text-align: center;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#newsletter-form .form-actions input {
    margin: 0;
    height: 40px;
    padding: 13px 11px;
    background-color: #555;
    min-width: 0;
}

@media (max-width:1199px){
	#newsletter-form .text{text-align:center;margin:5px 0 14px;}
	#newsletter-form form{margin:0 auto;}
}

.page-header {
    background: #1b1b1b;
    color: #fff;
    padding: 20px;
	margin-bottom: 40px;
}
.page-header .entry-title {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}